Suse 6.4 und Yast 2?!

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von thei, 26.07.2007.

  1. thei

    thei Foren As

    Dabei seit:
    26.07.2007
    Beiträge:
    94
    Zustimmungen:
    0
    Ort:
    Oberfranken
    Hallo,

    Da ich auf meinen alten Laptop (Compaq 1130T) schon etwas länger windows installiert habe, wollte ich darauf mal wieder Suse 6.4 installieren (war schonmal drauf), allerdings startet Yast2 nicht, da ich über zu wenig ram verfüge! (48mb ram hab ich zur Verfügung) Allerdings gab es da mal so ne art Patch / Hack womit man yast 2 auch bei 32mb / 48mb starten konnte der hieß "y2update.gz" und man sollte den dann von einer floppy laden, allerdings weiß ich nicht mehr wie das ging, also welchen befehl tasten kompination man drücken musste
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Mike1

    Mike1 Niederösterreicher

    Dabei seit:
    21.12.2006
    Beiträge:
    1.376
    Zustimmungen:
    0
    Ort:
    Österreich
    ich weiß zwar keine Lösung für dein Problem, allerdings is SUSE 6.4 alles andre als aktuell, es wäre wohl besser auf eine aktuelle kleine Linux Distribution wie zb. DamnSmallLinux zu setzen....
     
  4. thei

    thei Foren As

    Dabei seit:
    26.07.2007
    Beiträge:
    94
    Zustimmungen:
    0
    Ort:
    Oberfranken
    Das 6.4 schon lange nicht mehr aktuell ist weiß ich! :oldman Aber als digitale Schreibmaschine reicht´s! :)
     
  5. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
    Ruckelt sich aber wohl denoch tot, oder mit was möchtest du schreiben?

    Ich bin ein VIM Fan, was ohne Probleme laufen sollte, aber im Bereich Textverarbeitung nicht komfortabel.

    Aber bei dem Ram wirst du eine riesige Swap Part brauchen, oder dein System ist so gut wie unbenutzbar. OO wirst du auch nicht benutzen können. 48 MB reicht einfach nicht.
     
  6. thei

    thei Foren As

    Dabei seit:
    26.07.2007
    Beiträge:
    94
    Zustimmungen:
    0
    Ort:
    Oberfranken
    ja toll und jetzt? Hab auf meinen Desktop 10.2 installiert von daher möchte ich eigentlich bei Suse bleiben! :) Aber so wie ich die sache sehe wird der Laptop wohl demnächst bei eBay landen! :brav:
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
    Wenn du suse unbedingt verwenden willst, wirst du kaum eine Chance haben, aber Distris wie Damn Small Linux oder vllt auch ein BSD, mit einem sehr(!) leichten Fenstermanager wie fvwmII sollten vllt laufen.

    Verkaufen würde ich das Notebook nicht, du kriegst nichts mehr dafür lieber behalten und permanent dran rumspielen hab, da lernt man viel.

    Ich das bei meinem früher auch gemacht, was installiert, kaputt gepsielt, neugemacht und wieder von vorne, der Lerneffekt ist ernorm und man schaddet dem Desktop System nicht und kann jeder Zeit arbeiten.

    Also, üben üben üben :))
     
  9. thei

    thei Foren As

    Dabei seit:
    26.07.2007
    Beiträge:
    94
    Zustimmungen:
    0
    Ort:
    Oberfranken
    Naja mal sehen, heut hab ich jedenfalls kein bock mehr! :devil:
     
Thema:

Suse 6.4 und Yast 2?!

Die Seite wird geladen...

Suse 6.4 und Yast 2?! - Ähnliche Themen

  1. Opensuse iptables (yast FW) + MiniUPnPd

    Opensuse iptables (yast FW) + MiniUPnPd: Hallo zusammen, ich habe ja meine OpenSuse Box momentan als Gateway eingerichtet und der Router dient nur als Access Point für alle Geräte...
  2. Opensuse 13.1 yast Firewall.....

    Opensuse 13.1 yast Firewall.....: Hi Guys, ich versuche gerade mal die Firewall einzurichten mit Masquarading das ich den ganzen internet verkehr von meinem Router WANs Port ans...
  3. YaST: SLE und Opensuse sollen neuen Installer erhalten

    YaST: SLE und Opensuse sollen neuen Installer erhalten: Die Suse-Entwickler wollen ihren YaST-Installer für die kommende Version 12 von Suse Linux Enterprise grundlegend überarbeiten. Weiterlesen...
  4. openSUSE 13.1: vierter Meilenstein mit YaST3

    openSUSE 13.1: vierter Meilenstein mit YaST3: Das openSUSE-Team hat den vierten Meilenstein von openSUSE 13.1 veröffentlicht und das Basissystem auf »Freeze« gesetzt. Damit beginnt jetzt die...
  5. Fehler im Yast? Fehler in SuSE?

    Fehler im Yast? Fehler in SuSE?: Ich überspringe ja Versionen. Man bekommt dann aber auch sehr deutliche Änderungen mit. Nach der Grundlizenz für Linux sollten Quelltexte...